Vulnerability CVE-2015-1054


Published: 2015-01-16

Description:
Cross-site scripting (XSS) vulnerability in the Games feature in Crea8Social 2.0 allows remote authenticated users to inject arbitrary web script or HTML via the Game Content field in Add Game.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Crea8Social 2.0 Cross Site Scripting
r0seMary
06.01.2015

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

Vendor: Crea8social
Product: Crea8social 
Version: 2.0;

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://codecanyon.net/item/crea8social-php-social-networking-platform-v31/9211270
http://codecanyon.net/item/crea8social-php-social-networking-platform-v31/9211270/support
http://packetstormsecurity.com/files/129816/Crea8Social-2.0-Cross-Site-Scripting.html
http://www.exploit-db.com/exploits/35691
https://exchange.xforce.ibmcloud.com/vulnerabilities/99615

Related CVE
CVE-2018-9123
In Crea8social 2018.2, there is Stored Cross-Site Scripting via a User Profile.
CVE-2018-9122
In Crea8social 2018.2, there is Reflected Cross-Site Scripting via the term parameter to the /search URI.
CVE-2018-9121
In Crea8social 2018.2, there is Stored Cross-Site Scripting via a post comment.
CVE-2018-9120
In Crea8social 2018.2, there is Stored Cross-Site Scripting via a post.

Copyright 2019, cxsecurity.com

 

Back to Top